Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 11:44:07 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund marzia                    Bot:  Hi again! Bot:  Please enter your name Customer:  marzia Bot:  Hi Marzia ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an a
 dditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334064413            03:22 PM, 22nd Jan                   Yahya                   Hi Marzia, Thank you for contacting us.my name is Yahya, How may I help you?           03:26 PM, 22nd Jan                     marzia                    I haven't received my refund           03:26 PM, 22nd Jan                     marzia                    The return was made on 9th December           03:27 PM, 22nd Jan                     marzia                    Do you need the order details?           03:27 PM, 22nd Jan                     marzia      
               Order no. 7660206023           03:29 PM, 22nd Jan                   Yahya                   Please accept our apologise for inconvenience caused.           03:29 PM, 22nd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:29 PM, 22nd Jan                     marzia                    Sure           03:29 PM, 22nd Jan                   Yahya                   We would like to inform you that as we can see that your order has been delivered to you on 11/21/19 2:56 PM and there is no return request for any item           03:30 PM, 22nd Jan                     marzia                    There was a request           03:31 PM, 22nd Jan                     marzia                    The item was taken by the delivery person           03:31 PM, 22nd Jan                     marzia                    On December 9th           03:31 PM, 22nd Jan                     marzia                             
 03:32 PM, 22nd Jan                     marzia                    The status is showing as return requested from the month of December..           03:33 PM, 22nd Jan                     marzia                             03:34 PM, 22nd Jan                     marzia                    This is when I got a call from the Delivery person.. And I returned the item at that time..           03:34 PM, 22nd Jan                   Yahya                   kindly provide us the correct order no           03:37 PM, 22nd Jan                   Yahya                   Are you still with us???           03:38 PM, 22nd Jan                     marzia                    Yes           03:38 PM, 22nd Jan                     marzia                    Apologies.. I've given an older order number           03:39 PM, 22nd Jan                     marzia                    Just a minute           03:39 PM, 22nd Jan                     marzia                    7417004127           03:40 PM, 22nd Jan            
          marzia                    There you go           03:40 PM, 22nd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:41 PM, 22nd Jan                     marzia                    Ok           03:41 PM, 22nd Jan                   Yahya                   Please accept our apologise for inconvenience caused.           03:42 PM, 22nd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           03:42 PM, 22nd Jan                     marzia                             03:42 PM, 22nd Jan                     marzia                    Thank you           03:42 PM, 22nd Jan                   Yahya                   do you have any other query  could i assist you with???           03:43 PM, 22nd Jan                     marzia                    No.. That is it..           03:43 PM, 22nd Jan                  
  Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:43 PM, 22nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2009838